<!DOCTYPE html>
<html>
    <head>
        <title> گاج | انتشارات بین المللی و آزمون های آزمایشی</title>
        
        
        <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="./assets/css/styles.css">
        <script src="./assets/js/jquery.min.js"></script>
        <script src="./assets/js/popper.min.js"></script>
        <script src="./assets/js/bootstrap.min.js"></script>
        <script src="./assets/js/myScript.js"></script>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700&display=swap">
        <script src="https://use.fontawesome.com/c1d4b52b9c.js"></script>
        <link rel="shortcut icon" href="./assets/images/Gaj-logo.png">
    </head>
    <body data-spy="scroll" data-target=".navbar" data-offset="50">
        <nav class="p-0 scrollspy navbar navbar-expand-sm" style="z-index: 1; block-size: 25px;">
            <ul class="navbar-nav d-inline-block" style="background-color: rgba(200, 200, 200, 0.8); border-radius: 0 10px 10px 0;">
                <li class="nav-item">
                    <a class="nav-link scrollspy_link" href="#sec1"><i class="p-1 fa fa-circle-o" aria-hidden="true" style="color: white;"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link scrollspy_link" href="#sec2"><i class="p-1 fa fa-circle-o" aria-hidden="true" style="color: white;"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link scrollspy_link" href="#sec3"><i class="p-1 fa fa-circle-o" aria-hidden="true" style="color: white;"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link scrollspy_link" href="#sec4"><i class="p-1 fa fa-circle-o" aria-hidden="true" style="color: white;"></i></a>
                </li>
            </ul>
        </nav>






        <div class="row">
            <div class="col-12">
                <div class="row fixed-top pt-0 mt-0" style="opacity: 90%; background-color: rgba(0, 0, 0, 0.4);">
                <div class="col-12" id="fixed_menu" style="font-size: 1rem;">
                    <nav class="navbar navbar-expand-lg navbar-light">
                        <!-- Gaj Logo -->
                        <a class="navbar-brand pl-5 pr-5" href="#"><img class="mt-2" src="./assets/images/gaj-logo.svg" width="80%"></a> 

                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                          <span class="navbar-toggler-icon"></span>
                        </button>
                      
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav ml-auto">
                                <li class="nav-item pl-3 pt-3">
                                    <a class="nav-link text-white" href="#"><strong>خرید کتاب</strong></a>
                                </li>
                                <li class="nav-item pl-3 pt-3">
                                    <a class="nav-link text-white" href="#"><strong>آزمون</strong></a>
                                </li>
                                <li class="nav-item pl-3 pt-3">
                                    <a class="nav-link text-white" href="#"><strong>گاج مگ</strong></a>
                                </li>
                                <li class="nav-item pl-3 pt-3">
                                    <a class="nav-link text-white" href="#"><strong>انتخاب رشته</strong></a>
                                </li>
                            </ul>
                        </div>
                        <div id="login" href="#" class="btn btn-light" onmouseover="success()" onmouseleave="light()">
                            گاج من
                            <span><img src="./assets/images/loginIcon.svg"></span>
                        </div>
                    </nav>
                </div>
                </div>
            </div>
            <div class="col-12">
                <div class="row p-0 m-0">
                    <div class="col-lg-12 p-0">
                        <div id="gaj_carousel" class="carousel slide" data-ride="carousel">
                            <ul class="carousel-indicators">
                                <li data-target="#gaj_carousel" data-slide-to="0" class="active"></li>
                                <li data-target="#gaj_carousel" data-slide-to="1"></li>
                                <li data-target="#gaj_carousel" data-slide-to="2"></li>
                            </ul>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img src="./assets/images/landing-intro-1.png" width="100%" height="623px">
                                </div>
                                <div class="carousel-item">
                                    <img src="./assets/images/landing-intro-2.jpg" width="100%" height="623px">
                                </div>
                                <div class="carousel-item">
                                    <img src="./assets/images/landing-intro-3.jpg" width="100%" height="623px">
                                </div>
                                <a class="carousel-control-prev" href="#gaj_carousel" data-slide="prev">
                                    <span class="carousel-control-prev-icon"></span>
                                </a>
                                <a class="carousel-control-next" href="#gaj_carousel" data-slide="next">
                                    <span class="carousel-control-next-icon"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 text-white" id="sec1">
                <div class="row bg_section1">
                    <div class="col-7 text-right" style="margin-top: 200px; margin-right: 50px;">
                        <strong style="text-shadow: 2px 2px rgba(0, 0, 0, 0.5);">نوآور ترین کتاب ها برای همه</strong>
                        <h4 style="font-weight: bold;">متنوع و نوآورانه برای همه پایه ها</h4>
                    </div>
                    <div class="col-4">
                        <img src="./assets/images/section0-banner.png" width="100%" class="mt-5">
                    </div>
                    <div class="col-3 p-5" style="margin-top: 100px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img class="p-2" src="./assets/images/driq.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">دکتر آی کیو</h3>
                            <h6 class="text-center" style="font-weight: bold;">آموزش تحصیلی رایگان برای همه</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: 100px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img  src="./assets/images/entekhabReshte.png" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">نرم افزار انتخاب رشته</h3>
                            <h6 class="text-center" style="font-weight: bold;">راهنما و شبیه ساز انتخاب رشته کنکور</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: 100px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img class="" src="./assets/images/Zanboor.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">کتاب های زنبور</h3>
                            <h6 class="text-center" style="font-weight: bold;">بهترین کتاب های کودکان و نوجوانان</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: 100px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img class="" src="./assets/images/Kalagh.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">کلاغ سپید</h3>
                            <h6 class="text-center" style="font-weight: bold;">سبک جدید کتاب های کمک آموزشی</h4>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 text-white" id="sec2" style="margin-top: 250px;">
                <div class="row bg_section2">
                    <div class="col-3 mr-5  " style="margin-top: -40px;">
                        <img src="./assets/images/section2-banner.png" width="100%">
                    </div>
                    <div class="col-8" style="margin-top: 100px;">
                        <strong style="text-shadow: 2px 2px rgba(0, 0, 0, 0.5);">ماراتون آموزشی و خودسنجی</strong>
                        <h5 style="font-weight: bold;">برنامه جامع آموزشی آزمون های منظم و کارنامه مشاوره محور</h5>
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img src="./assets/images/Gaj-logo.png" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">انتشارات بین المللی گاج</h3>
                            <h6 class="text-center" style="font-weight: bold;">بهترین کتاب های کمک درسی و کنکور</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img  src="./assets/images/gajco.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">دفتر های شکلاتی</h3>
                            <h6 class="text-center" style="font-weight: bold;">لوازم التحریر نوآورانه، به سبک گاج</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img src="./assets/images/azmoon.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">آزمون های سراسری گاج</h3>
                            <h6 class="text-center" style="font-weight: bold;">شبیه ترین آزمون به کنکور سراسری</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img class="p-2" src="./assets/images/gajmag.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">مجله اینترنتی گاج مگ</h3>
                            <h6 class="text-center" style="font-weight: bold;">مجله خبری و آموزشی دانش آموزان</h4>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 text-white" id="sec3" style="margin-top: 50px;">
                <div class="row bg_section3">
                    <div class="col-4" style="margin-top: 100px;">
                        <strong style="text-shadow: 2px 2px rgba(0, 0, 0, 0.5);">گاج در دنیای دیجیتال</strong>
                        <h4 class="text-center" style="font-weight: bold;">همراه با تو همگام با تکنولوژی</h4>
                    </div>
                    <div class="col-4">

                    </div>
                    <div class="col-4" style="margin-top: -40px;">
                        <img src="./assets/images/section3-banner.png" width="100%">
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img src="./assets/images/GAJINO LOGO.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">گاجینو</h3>
                            <h6 class="text-center" style="font-weight: bold;">آموزش بدون مرز در دستان تو</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img src="./assets/images/mygaj.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">مای گاج</h3>
                            <h6 class="text-center" style="font-weight: bold;">به کتاب ها زندگی دوباره ببخش</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img class="p-2" src="./assets/images/gajmag.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">انتشارات بین المللی گاج</h3>
                            <h6 class="text-center" style="font-weight: bold;">بهترین کتاب های کمک درسی و کنکور</h4>
                        </div>
                    </div>
                    <div class="col-3 p-5" style="margin-top: -40px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn bg-white"><img class="p-2" src="./assets/images/Gaj market.svg" width="30%"></a>
                            </div>
                            <h4 class="text-center mt-5" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">گاج مارکت</h3>
                            <h6 class="text-center" style="font-weight: bold;">فروشگاهی با تنوع محصول بی نظیر</h4>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 text-white" id="sec4" style="margin-top: 50px;">
                <div class="row bg_section4">
                    <div class="col-12" style="margin-top: 50px;">
                        <h1 class="text-right" style="font-weight: bold; text-shadow: 2px 2px rgba(0, 0, 0, 0.5); margin-top: 50px; margin-right: 200px;">آخرین اخبار گاج</h1>
                    </div>
                    <div class="col-4 p-5" style="margin-top: 100px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn"><img style="border: 5px solid white; border-radius: 20px;" src="./assets/images/adv.jpg" width="35%"></a>
                            </div>
                            <h4 class="text-center mt-4" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">بعضی وقت‌ها فقط به یه لبخند نیاز داریم تا حالمون بهتر بشه 🙂...</h3>
                            
                        </div>
                    </div>
                    <div class="col-4 p-5" style="margin-top: 100px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn"><img src="./assets/images/adv2.png" style="border: 5px solid white; border-radius: 20px;" width="35%"></a>
                            </div>
                            <h4 class="text-center mt-4" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">آیین اهدای ۱۵۰۰۰۰ جلد کتاب کمک های کمک آموزشی گاج به مناسبت هفته کتاب و کتابخوانی به ارزش ۹۰ میلیارد ریال توسط فروشگاه اینترنتی گاج مارکت</h3>
                            
                        </div>
                    </div>
                    <div class="col-4 p-5" style="margin-top: 100px;">
                        <div class="w-100">
                            <div class="text-center">
                                <a href="#" class="p-4 my_btn"><img src="./assets/images/adv3.jpg" style="border: 5px solid white; border-radius: 20px;" width="35%"></a>
                            </div>
                            <h4 class="text-center mt-4" style="font-weight: bold; text-shadow: 1px 2px rgba(0,0,0, 0.5);">گاج، چهره نامی صنعت و اقتصاد کشور</h3>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
    <footer class="bg-light">
        <div class="row">
            <div class="col-6 p-5">
                <h4 class="text-primary text-right" style="font-weight: bold;">درباره گاج</h4>
                <p class="text-right text-dark" style="font-size: 1rem;">ما در انتشارات بین‌المللی گاج بیشتر از 15 سال است که با انتشار کتاب‌های کمک آموزشی از پیش‌دبستانی تا کنکور همراهتان بوده‌ایم. در این 15 سال همواره سعی کرده‌ایم با خلاقیت و نوآوری‌هایی که در زمینه آموزش داشتیم، راه دشوار رسیدن به دانشگاه را برایتان آسان کنیم و با ارائه خدمات متنوعی مانند آزمون‌های سراسری، اپلیکیشن‌های آموزشی و... در کنار کتاب‌ها، نیازهای آموزشیتان را با کیفیتی در خور نام گاج برآورده کنیم. امیدواریم در ادامه مسیر هم در راه رسیدن به موفقیت‌های بزرگ زندگیتان در کنارتان باشیم. به یادمان باشید به یادتان هستیم</p>
            </div>
            <div class="col-3 p-5">
                <h4 class="text-primary text-right" style="font-weight: bold;">دیگر صفحات سایت</h4>
                <ul>
                    <li class="text-right" style="font-size: 1rem;"><a href="#" class="my_link">درباره ما</a></li>
                    <li class="text-right" style="font-size: 1rem;"><a href="#" class="my_link">تماس با ما</a></li>
                    <li class="text-right" style="font-size: 1rem;"><a href="#" class="my_link">مشاوره خرید کتاب</a></li>
                </ul>
            </div>
            <div class="col-3 p-5">
                <h4 class="text-primary text-right" style="font-weight: bold;">با ما در ارتباط باشید</h4>
                <ul>
                    <li class="text-right" style="font-size: 1rem;">شماره تماس: ۶۴۲۰-۰۲۱</li>
                    <li class="text-right" style="font-size: 1rem;">ایمیل: info@gaj.ir</li>
                    <li class="text-right" style="font-size: 1rem;">آدرس: <span style="font-size: 0.8rem;">تهران کیلومتر ۱۴ جاده مخصوص - بلوار ایران خودرو - نرسیده به فتح - پلاک ۲</span></li>
                </ul>
                <h5 class="text-primary text-right">ما را دنبال کنید</h5>
                <ul class="text-right" style="display: inline-flex; list-style: none;">
                    <li><a href="#"><img src="./assets/images/telegram.png" alt="" width="60%"></a></li>
                    <li><a href="#"><img src="./assets/images/aparat.png" alt="" width="60%"></a></li>
                    <li><a href="#"><img src="./assets/images/twitter.png" alt="" width="60%"></a></li>
                    <li><a href="#"><img src="./assets/images/instagram.png" alt="" width="60%"></a></li>
                </ul>
            </div>
        </div>
    </footer>
</html>